<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

<link rel="stylesheet" href="favorite.css">
    <title>title</title>


    <title>title</title>
</head>

    <form class="">
          <div class="col-sm-11" align="left">
               <a href="index.html" class="btn btn-svg">
  <svg>
    <rect x="2" y="2" rx="0" fill="none" width=200 height="50"></rect>
  </svg>
  <span>Your No.1</span>
</a>
        </div>
        
        <div class="col-sm-11" align="right">
             <p><a href="index.html">トップページ</a></p>
        
    </div>
        
        <div class="col-sm-12" align="center">
            <h1> お気に入り </h1>
        </div>
        <div class="container">
            <div class="row center">

            </div>

        <div class="card bg-dark text-white">
  <img src="https://cdn.pixabay.com/photo/2020/04/20/07/28/japan-food-5066734_960_720.jpg" class="card-img" alt="...">
  <div class="card-img-overlay">
      
    <h5 class="card-title" href="restaurantinfo.html" onClick="location.href='./restaurantinfo.html'">鮨正</h5>
    <p class="card-text">【銀座】若き店主の珠玉の握りに舌鼓<br>
    本物の江戸前鮨を心地良い空間でご提供します。</p>
    
  </div>
</div>
        <br><br>
              <div class="card bg-dark text-white">
  <img src="https://cdn.pixabay.com/photo/2015/09/27/16/50/spaghetti-960978_960_720.jpg" class="card-img" alt="...">
  <div class="card-img-overlay">
      
    <h5 class="card-title" href="#" onClick="history.back(); return false;">イタリアンバル　mui</h5>
    <p class="card-text">【渋谷】ワイン50種類以上<br>
                                メニューも新しくなりました！是非ご来店を！</p>
    
  </div>
</div>
        <br><br>
              <div class="card bg-dark text-white">
  <img src="https://cdn.pixabay.com/photo/2016/12/09/04/15/scotland-1893646__340.jpg" class="card-img" alt="...">
  <div class="card-img-overlay">
      
    <h5 class="card-title" href="#" onClick="history.back(); return false;">L'AS</h5>
    <p class="card-text">【表参道】一つ一つこだわった<br>
    お料理をお楽しみ下さいませ。</p>
    
  </div>
</div>
            <br>
            
             <div class="pager">
             
  <ul class="pagination justify-content-center">
      <li class="pre"><a href="#"><span>«</span></a></li>
      <li><a href="#" class="active"><span>1</span></a></li>
      <li><a href="#"><span>2</span></a></li>
      <li><a href="#"><span>3</span></a></li>
      <li class="next"><a href="#"><span>»</span></a></li>
  </ul>
  </div>

        　　
        </div>
    </form>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
</html>
